List operation attempts

GET/operations/{operation_id}/attempts

Lists the execution attempts of an operation, most recent first, using cursor-based pagination.

AuthorizationBearer <token>

Autonomous mode: the API credential secret, sent as a bearer token. Credential secrets are identified by a fixed prefix.

In: header

Path Parameters

operation_id*string

Query Parameters

limit?integer
Range1 <= value <= 200
cursor?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/operations/string/attempts"
{  "data": [    {      "finished_at": "2019-08-24T14:15:22Z",      "number": 0,      "object": "operation_attempt",      "origin": "automatic",      "started_at": "2019-08-24T14:15:22Z",      "status": "running"    }  ],  "page": {    "limit": 1,    "next_cursor": "string",    "prev_cursor": "string"  }}